Subject: Re: bug#42140: 26.3; sigsegv when using nss-docker
From: Eli Zaretskii <[email-masked]>
To: Hans van den Bogert <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 Jul 2020 19:31:17 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> From: Hans van den Bogert <[email-masked]>
> Date: Mon, 6 Jul 2020 08:50:21 +0200
> 
> Please set this bug to 'invalid'. (could I've done this myself?)

You can always close a bug by sending email to
[email-masked], where NNNN is the bug number.  Like I did
now.

> The example in the manpages of `getaddrinfo_a` is enough to trigger this 
> locally.
> I am at my wit's end though where the real problem lies.

Thanks for telling us.  Could this be a bug with your kernel or the
standard C library?

> Sorry for the lack of confidence in emacs and for the overhead of this 
> unneeded bug report ;)

No need to apologize, it can happen with anyone.